Bug 149722 - Adding Channel Mappings to Structured Eval SKU's
Adding Channel Mappings to Structured Eval SKU's
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris MacLeod
:
Depends On:
Blocks: 82114
  Show dependency treegraph
 
Reported: 2005-02-25 14:13 EST by Matt Webbink
Modified: 2007-04-18 13:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-09 13:16:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2005-02-25 14:13:41 EST
Please add the channel mappings to the Structured Eval SKU's, per
revision # 13039 of rhel-eval-dev-program-mappings.csv.

The Structured Evals will be used by Sales to provide potential
customers with 90 days of RHN access and Standard support for most of
Red Hat's product offerings.

Please push the channel mappings live by Tuesday, March 1.
Comment 1 Chris MacLeod 2005-02-25 15:14:52 EST
Invalid item code 'SER0196US'
Invalid item code 'SER0202US'
Invalid item code 'SER0203US'
Invalid item code 'SER0204US'
Invalid item code 'SER0205US'
Invalid item code 'SER0206US'
Invalid item code 'SER0207US'
Invalid item code 'SER0208US'
Invalid item code 'SER0209US'
Invalid item code 'SER0210US'
Comment 2 Matt Webbink 2005-03-04 15:03:26 EST
Okay - The synchronization between Oracle QA and Web QA has been
re-established.

Please parse the following channel mapping .csv files:

rhel-eval-dev-program-mappings.csv (revision # 13184)
rhel3-mappings.csv (revision # 13185)
rhn-mappings.csv (revision # 13186)

The channel mappings will need to be pushed live by Tuesday, March 8.
Comment 3 Matt Webbink 2005-03-08 11:44:15 EST
Looks good in QA.  Please push to Prod.

Note You need to log in before you can comment on or make changes to this bug.